<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><plugin id="com.metamatrix.metamodels.builder" name="%pluginName" version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.metamodels.builder.MetamodelBuilderPlugin">

   <runtime>
      <library name="metamodelBuilder_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="metamodelBuilder.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.emf.ecore"/>
      <import plugin="org.eclipse.xsd"/>
      <import plugin="com.metamatrix.core"/>
   </requires>


</plugin>